/*MOBILE*/
@charset 'UTF-8';
@import url('https://css2.rtve.es/css/rtve.0000/rtve.0000.sites/rtve.television/rtve.television.portada.mobile.css');

/** TITULO DE PAGINA ****************************/
/************************************************/
.tab_first .ico.logo:after {opacity:0.667;color:#fff;
	content:"Noticias";font-family:'Roboto Slab',sans-serif;font-weight:300;font-size:2.3rem;line-height:2.4rem;text-transform:lowercase;letter-spacing:0.5pt;
	position:absolute;top:0.8rem;left:6.2rem;}

	.rtve .tab_first .ico.logo:after {content:none}

/** TITULO DE PAGINA ****************************/
/** END *****************************************/

/* color de seccion */
.secBox a,
.container.titIndependiente > .secBox, 
.container.gridLayout.titIndependiente > section:not(.arrays) > .secBox span {color:#fc7c3c;}
.txtBox .pretitle, .cell .auxBox a, .cell .auxBox > ul a, [data-tipo="mod_rich_text"] .cellContent a { color: #d25000;}

/****** FONDOS ESPECIALES permanentes ******/
/*******************************************/
.container[class*="bkg_"] * {background: none;}
.container[class*="bkg_"] .txtBox *, 
.bodier>.container[class*="bkg_"] .auxBox *,
.container[class*="bkg_"] .grid > .secBox * {color: #fff;}

.container.bkg_rad {background:#952D3D;}
.container.bkg_igual, .container.striplayer.bkg_igual {background:#4E2859;}
.container.bkg_corporacion{background:#E86230;}
.bkg_corporacion.container .grid.arrays .mainBox .pretitle, 
.bkg_corporacion.container .grid.arrays .txtBox .datpub {color:#D2D2D2;}

/*******************************************/
/*******************************************/

/** CABECERA BLANCA *****************************/
/************************************************/
body[data-cat='TE_RTVE'] .mainheader {background:#fff;height:4.8rem;}
body[data-cat='TE_RTVE'] .mainbodier {padding-top:3.2rem;/*48-16px por defecto del //BODY*/}
body[data-cat='TE_RTVE'] .ico.slideL.leftoff > img {background-image:url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_menu_000000.svg');}
body[data-cat='TE_RTVE'] .ico.users img {background-image:url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_users_000000.svg');}
body[data-cat='TE_RTVE'] .ico.seekr img {background-image: url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_search_000000.svg');}
body[data-cat='TE_RTVE'] .active#bighead_users a:after {background-color:rgba(0,0,0,0.15);}

/** CABECERA BLANCA *****************************/
/** END *****************************************/

/************ CAMBIO DE HORARIO ************/
/*******************************************/
div.container[class*='clockBox'] .grid .secBox {border: 0;position: relative;float: right;}
div[class*='clockBox'] .grid .secBox a,
div[class*='clockBox'] .grid .secBox a span {font-size: 1.4rem;color: rgb(127, 126, 126);letter-spacing: 0.25pt;padding-bottom: 0.4rem;}
div[class*='clockBox'] .grid .secBox a span:after {content: "";opacity: 1;position: absolute;top: 0;left: auto;right: 1rem;display: inline-block;width: 4.8rem;height: 4.8rem;background-repeat: no-repeat;background-size: 100% auto;}
div[class*="clockBox"] .gridBox {display:none;}
[data-cat="TE_RTVE"] div.container[class*='clockBox'] .grid .secBox,
[data-cat="TE_RTVE"] div.container[class*='clockBox'] + .gridLayout .secBox {top:0}
[data-cat="TE_NOTICI"] div.container[class*='clockBox'] {    padding-top: 1.2rem;}
/*cambio horario verano*/
.clockBoxVer .grid .secBox a span:after {background-image: url('https://css2.rtve.es/css/rtve.2015/rtve.sections/i/ico_cambio_hora_verano.png')}
/* cambio horario invierno*/
.clockBoxInv .grid .secBox a span:after {background-image: url('https://css2.rtve.es/css/rtve.2015/rtve.sections/i/ico_cambio_hora_invierno.png')}

/************ CAMBIO DE HORARIO END *********/
/********************************************/


/* ucrania */
.container.ucraniaBox section .secBox a span, .container.ucraniaBox section .secBox span.titaux {color:#fff;font-family:'Playfair Display', serif;font-size: 2rem;font-weight: 600;text-transform: none;padding-left:5.4rem;position: relative;border-bottom: none;}
.container.ucraniaBox section .secBox span.titaux {font-weight: 400;float: none;padding-left: 1.2rem;}
.container.ucraniaBox .secBox a span {font-size: 2rem;text-transform: none;}
.container.ucraniaBox .secBox a span:before {content: "";display:inline-block;width: 3.2rem;height: 3.2rem;position: absolute;background: linear-gradient(0deg, rgba(242,214,48,1) 49%, rgba(73,114,186,1) 50%);left: 1.5rem;top: 0rem;border-radius: 100%;}
.container.ucraniaBox strong.secBox span:not(.titaux):after {content: "";display:inline-block;width: 100%;height:0.1rem;position: absolute;background: linear-gradient(270deg, #FFFFFF 0%, #434343 100%) 0% 0% no-repeat;bottom: -0.5rem;left: 5.4rem;}
.container.ucraniaBox section .secBox{padding:1.2rem 0 2.2rem 0;}
.container.ucraniaBox.gridLayout  .secBox a{border-bottom:0;}
.container.titIndependiente + .container.ucraniaBox section.grid {padding-top:2.2rem}

@media screen and (max-width:360px) {
	.container.ucraniaBox section .secBox span.titaux {display: block;padding-left: 5.4rem;margin-top: 0.6rem;}

}
